<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<groupId>eu.dnetlib</groupId>
		<artifactId>dnet-parent</artifactId>
		<version>2.0.0-SNAPSHOT</version>
		<relativePath />
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>eu.dnetlib</groupId>
	<artifactId>dnet-ariadneplus</artifactId>
	<packaging>jar</packaging>
	<version>1.0.1-SNAPSHOT</version>
	<scm>
		<developerConnection>scm:svn:https://svn.driver.research-infrastructures.eu/driver/dnet50/modules/dnet-ariadneplus/trunk</developerConnection>
	</scm>
	<dependencies>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>${junit.version}</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-core</artifactId>
			<version>${spring.version}</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>eu.dnetlib</groupId>
			<artifactId>dnet-data-services</artifactId>
			<version>[2.0.0-SAXONHE, 3.0.0-SAXONHE)</version>
		</dependency>
		<dependency>
			<groupId>eu.dnetlib</groupId>
			<artifactId>dnet-msro-service</artifactId>
			<version>[6.0.0-SAXONHE, 7.0.0-SAXONHE)</version>
		</dependency>
		<!--<dependency>-->
			<!--<groupId>org.gcube.common</groupId>-->
			<!--<artifactId>authorization-client</artifactId>-->
		<!--</dependency>-->
		<!--<dependency>-->
			<!--<groupId>org.gcube.information-system</groupId>-->
			<!--<artifactId>information-system-model</artifactId>-->
		<!--</dependency>-->
		<!--<dependency>-->
			<!--<groupId>org.gcube.information-system</groupId>-->
			<!--<artifactId>gcube-resources</artifactId>-->
		<!--</dependency>-->

		<!--<dependency>-->
			<!--<groupId>org.gcube.information-system</groupId>-->
			<!--<artifactId>resource-registry-client</artifactId>-->
		<!--</dependency>-->

		<!--<dependency>-->
			<!--<groupId>org.gcube.information-system</groupId>-->
			<!--<artifactId>resource-registry-publisher</artifactId>-->
		<!--</dependency>-->
		<!--<dependency>-->
			<!--<groupId>org.gcube.core</groupId>-->
			<!--<artifactId>common-scope</artifactId>-->
		<!--</dependency>-->
		<!--<dependency>-->
			<!--<groupId>org.gcube.information-system</groupId>-->
			<!--<artifactId>ariadneplus-entities</artifactId>-->
			<!--<version>0.0.1-SNAPSHOT</version>-->
		<!--</dependency>-->
	</dependencies>

	<!--<dependencyManagement>-->
		<!--<dependencies>-->
			<!--<dependency>-->
				<!--<groupId>org.gcube.distribution</groupId>-->
				<!--<artifactId>gcube-bom</artifactId>-->
				<!--<version>LATEST</version>-->
				<!--<type>pom</type>-->
				<!--<scope>import</scope>-->
			<!--</dependency>-->
			<!--<dependency>-->
				<!--<groupId>org.gcube.distribution</groupId>-->
				<!--<artifactId>gcube-smartgears-bom</artifactId>-->
				<!--<version>LATEST</version>-->
				<!--<type>pom</type>-->
				<!--<scope>import</scope>-->
			<!--</dependency>-->
			<!--<dependency>-->
				<!--<groupId>org.gcube.information-system</groupId>-->
				<!--<artifactId>information-system-bom</artifactId>-->
				<!--<version>LATEST</version>-->
				<!--<type>pom</type>-->
				<!--<scope>import</scope>-->
			<!--</dependency>-->
		<!--</dependencies>-->
	<!--</dependencyManagement>-->

	<!--<repositories>-->
		<!--<repository>-->
			<!--<id>gcube-snapshots</id>-->
			<!--<name>gCube Snapshots</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots</url>-->
			<!--<releases>-->
				<!--<enabled>false</enabled>-->
			<!--</releases>-->
			<!--<snapshots>-->
				<!--<enabled>true</enabled>-->
			<!--</snapshots>-->
		<!--</repository>-->
		<!--<repository>-->
			<!--<id>gcube-releases</id>-->
			<!--<name>gCube Releases</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-releases</url>-->
			<!--<snapshots>-->
				<!--<enabled>false</enabled>-->
			<!--</snapshots>-->
			<!--<releases>-->
				<!--<enabled>true</enabled>-->
			<!--</releases>-->
		<!--</repository>-->
		<!--<repository>-->
			<!--<id>gcube-externals</id>-->
			<!--<name>gCube Externals</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-externals</url>-->
			<!--<snapshots>-->
				<!--<enabled>false</enabled>-->
			<!--</snapshots>-->
			<!--<releases>-->
				<!--<enabled>true</enabled>-->
			<!--</releases>-->
		<!--</repository>-->
	<!--</repositories>-->

	<!--<pluginRepositories>-->
		<!--<pluginRepository>-->
			<!--<id>gcube-snapshots</id>-->
			<!--<name>gCube Snapshots</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots</url>-->
			<!--<releases>-->
				<!--<enabled>false</enabled>-->
			<!--</releases>-->
			<!--<snapshots>-->
				<!--<enabled>true</enabled>-->
			<!--</snapshots>-->
		<!--</pluginRepository>-->
		<!--<pluginRepository>-->
			<!--<id>gcube-releases</id>-->
			<!--<name>gCube Releases</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-releases</url>-->
			<!--<snapshots>-->
				<!--<enabled>false</enabled>-->
			<!--</snapshots>-->
			<!--<releases>-->
				<!--<enabled>true</enabled>-->
			<!--</releases>-->
		<!--</pluginRepository>-->

		<!--<pluginRepository>-->
			<!--<id>gcube-externals</id>-->
			<!--<name>gCube Externals</name>-->
			<!--<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-externals</url>-->
			<!--<snapshots>-->
				<!--<enabled>false</enabled>-->
			<!--</snapshots>-->
			<!--<releases>-->
				<!--<enabled>true</enabled>-->
			<!--</releases>-->
		<!--</pluginRepository>-->
	<!--</pluginRepositories>-->

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

</project>